Bug 94305 - [PATCH] audio/mt-daapd: update to 0.2.4
Summary: [PATCH] audio/mt-daapd: update to 0.2.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-11 02:00 UTC by Alex Varju
Modified: 2006-04-15 23:30 UTC (History)
1 user (show)

See Also:


Attachments
mt-daapd-0.2.4.patch (1.05 KB, patch)
2006-03-11 02:00 UTC, Alex Varju
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Varju 2006-03-11 02:00:37 UTC
- Update to 0.2.4
  - This adds support for iTunes 6.0.4

Port maintainer (Meno.Abels@Adviser.com) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Edwin Groothuis freebsd_committer 2006-03-11 05:12:41 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 digistorm 2006-03-28 17:18:15 UTC
I think it's pretty critical, as it is impossible to access the  
created server using the official iTunes software. So at the moment,  
mt-daapd is pretty useless.
Comment 3 Marcus Alves Grando freebsd_committer 2006-04-14 19:54:02 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 4 Alexander Botero-Lowry 2006-04-15 23:20:06 UTC
PR 95190 is a better update patch because it cleans up portlint errors and supplies an rc.subr script instead of hand substitution a homegrown rc script.

Thanks, Alex